Kompatibilitet mellem Norton Security-værktøjslinjen og Norton Identity Safe med Mozilla Firefox

Vi har udgivet en ny version af Norton Security-værktøjslinjen, der er kompatibel med Mozilla Firefox version 47, 48 og 49. Vi har også udgivet en ny version af Norton Identity Safe, der er kompatibel med Mozilla Firefox version 48 og nyere. Du kan få flere oplysninger om den nye Identity Safe-udvidelse i Hvilke ændringer er der sket i Norton Identity Safe-udvidelsen til Mozilla Firefox?

Kør LiveUpdate, så du får den nyeste Norton Security-værktøjslinje og de nyeste Norton Identity Safe-udvidelser.

Denne Norton Security-værktøjslinje og Norton Identity Safe-udvidelserne fås kun til den nyeste version af Norton Security-produkterne. Ældre produktversioner og Norton Identity Safe som separat produkt er ikke kompatible med denne opdatering.

Kør LiveUpdate

  1. Start Norton-programmet.

  2. Klik på Sikkerhed i hovedvinduet og derefter på LiveUpdate.

  3. Når Norton LiveUpdate er færdig, skal du klikke på OK.

  4. Kør LiveUpdate, indtil du ser meddelelsen: "Norton-programmet har de seneste opdateringer."

  5. Luk alle programmer, og genstart computeren.

Følgende meddelelse vises muligvis også: "Norton-værktøjslinjen blev ikke godkendt til brug i Firefox. Vær forsigtig i din fremfærd." Du kan få flere oplysninger i Meddelelsen "Norton Identity Safe blev ikke godkendt til brug i Firefox. Vær forsigtig i din fremfærd" vises, efter jeg har opdateret Firefox-browseren.

Tak!

Tak fordi du brugte Norton-support.

< Tilbage

Hjalp disse oplysninger?

DOCID: v115161915_EndUserProfile_da_dk
Operativsystem Windows
Sidst ændret: 26/09/2016